a:link, a:visited, a:active {
	color: #BF8242;
	font-weight: bold;
}
body {
	font-family: 'verdana', 'sans-serif';
	font-size: 11px;
	line-height: 16px;
	color: #000000;
	background: #BF8242 url('/images/background_tile.gif') repeat-x;
	margin: 10px auto 10px auto;
	text-align: center;
	padding-bottom: 50px;
}
input, textarea, select {
	font-family: 'verdana';
	font-size: 11px;
	line-height: 16px;
	padding: 1px 2px 1px 2px;
	resize: none;
}
.container {
	width: 650px;
	margin: 0px auto 0px auto;
	border: 3px double #F7F7F7;
	overflow: hidden;
}
.background {
	background: #F7F7F7;
	overflow: hidden;
	padding-bottom: 10px;
}
.entry {
	font-size: 11px;
	line-height: 16px;
	text-align: left;
	background: #F7F7F7;
	padding: 8px;
	margin-bottom: 10px;
}
.commentbar {
	padding-top: 6px;
	font-size: 11px;
	line-height: 13px;
	text-align: right;
}
.datebox {
	font-family: 'Trebuchet MS';
	text-align: center;
	float: left;
	width: 60px;
	height: 60px;
	color: #BF8242;
	padding: 2px;
	margin-right: 4px;
	font-variant: small-caps;
}
.aboutpic {
	margin-bottom: 12px;
	border: 1px solid #7F7C78;
}
.headerbox {
	font-family: 'Trebuchet MS';
	color: #BF8242;
	font-size: 15px;
	text-align: center;
	padding: 4px;
	margin-bottom: 4px;
	border-bottom: 1px dashed #000000;
	font-variant: small-caps;
}
.tinytext {
	font-size: 10px;
	line-height: 15px;
}
.largetext {
	font-size: 32px;
	line-height: 32px;
	font-weight: bold;
}
.comments {
	text-align: left;
	margin-top: 0px;
	margin-bottom: 20px;
}
.facebox {
	font-family: 'sans-serif';
	width: 18px;
	padding: 4px;
	margin: 0px auto 2px auto;
	background: #BF8242;
	color: #000000;
	text-align: center;
	font-size: 9px;
	line-height: 7px;
}
.button {
	font-family: 'verdana';
	color: #404040;
	padding: 0px;
	font-variant: small-caps;
}
.info {
	border-bottom: 1px dashed #FFFFFF;
	cursor: help;
}
.comment {
	font-size: 11px;
	color: #000000;
	line-height: 16px;
	text-align: justify;
	background: #D4D0C8;
	padding: 8px;
	margin-bottom: 10px;
	margin-right: 20px;
}